uuid:
  -
    value: 516b8721-42ad-4a70-a83b-9c415ae6f9d9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_on_a_trekking_day_looking_at_wild_flowers_109039238_2.jpg
uri:
  -
    value: 'public://2019-10/family_on_a_trekking_day_looking_at_wild_flowers_109039238_2_1.jpg'
    url: /sites/default/files/2019-10/family_on_a_trekking_day_looking_at_wild_flowers_109039238_2_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 571270
status:
  -
    value: true
created:
  -
    value: '2019-10-16T08:48:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:48:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
